La nueva versión web de Skype no es compatible con Safari

La nueva versión web de Skype no es compatible con Safari

La aplicación web se ha renovado con un mejor diseño y nuevas e interesantes funciones

Compartir

Las nuevas tecnologías han favorecido a que estemos en contacto permanente con nuestros seres queridos, independientemente de su situación geográfica. Las redes sociales y aplicaciones de mensajería instantánea han desplazado, poco a poco, a las llamadas telefónicas, aunque ninguna de ellas puede competir con las videollamadas.

Las videollamadas de WhatsApp o FaceTime nos permiten mantener una conversación cara a cara a kilómetros de distancia. Solo se necesita una buena conexión a Internet para que todo vaya perfecto, sin interrupciones ni cuelgues. A pesar de que son las más cómodas de utilizar, Skype sigue gozando de buena popularidad y con millones de usuarios en todo el mundo.

El servicio de Microsoft es un veterano en lo de las videollamadas. Cuenta con aplicaciones para los sistemas operativos más populares, tanto de ordenador como de smartphones y tabletas. Sin embargo, acaban de renovar su versión web y ya no es necesario tener instalada la app para hacer llamadas, aunque no funciona con todos los navegadores.

La nueva versión web de Skype permite hacer llamadas en HD, pero no en Safari

La interfaz de la versión web de Skype ha recibido numerosas modificaciones para funcionar mejor que nunca, además de añadir nuevas funciones como las llamadas en HD y la posibilidad de grabarlas. Todo esto sin tener que descargar su aplicación, que hasta ahora era indispensable.

Entre las novedades, como cuenta The Verge, encontramos un nuevo panel de notificaciones, una nueva galería de elementos multimedia con la posibilidad de encontrar un documento o archivo concreto más fácilmente.

Mensaje de error que aparece en los navegadores web que no son compatibles con Skype

Esta versión web de Skype es compatible con ordenadores con sistema operativo Windows 10 y macOS 10.12 Sierra o posterior. El problema es que solo funciona con los navegadores web Edge y Chrome, dejando de lado a otros tan populares como Safari, Firefox u Opera. Se espera que sean soportados en futuras actualizaciones.